Subject: Re: [PATCH 3/7] NFC: nfcmrvl: do not use device-managed resources

From: Johan Hovold <[email-masked]>
Date: Wed, 29 Mar 2017 22:44:40 +0200

On Wed, Mar 29, 2017 at 06:21:08PM +0200, Johan Hovold wrote:
> This specifically fixes a NULL-pointer dereference when using the n_nci
> line discipline on one end of a Unix98 pty as well as resource leaks in
> the registration error paths.

I noticed I forgot to actually fix up the error paths, so will send a v2
tomorrow.

Johan